div.sc_menu_wrapper {
	position: relative; 	
	height: 300px;
	/* Make bigger than a photo, because we need a place for a scrollbar. */
	width: 210px;
	margin-top: 0px;
	overflow: auto;
}
div.sc_menu {
	padding: 0px 0;
}
.sc_menu a {
	display: block;
	margin-bottom: 0px;
	width: 210px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;		
	
	/* When image support is turned off */
	/*color: #fff;
	background: rgb(79, 79, 79);*/	
}
.sc_menu a:hover {
}
.sc_menu img {
	display: block;
	border: none;
}

.sc_menu_wrapper .loading {
	position: absolute;
	top: 0px;
	left: 10px;
	
	margin: 0 auto;
	padding: 5px;

	width: 210px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;	
	text-align: center;
}
/* Styling tooltip */
.sc_menu_tooltip {
	display: block;
	position: absolute;
	
	padding: 6px;
	font-size: 12px;	
	color: grey;
	
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

/* Here are styles for a link to an article. Not for you :) */
#back {
	margin-left: 8px;
	color: gray;
	font-size: 18px;
	text-decoration: none;
}
#back:hover {
	text-decoration: underline;
}